msgid ""
msgstr ""
"Project-Id-Version: falkon_kwalletpasswords_qt\n"
"Language-Team: KDE Francophone <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"
"X-Qt-Contexts: true\n"

#: kwalletpasswordbackend.cpp:51
msgctxt "KWalletPlugin|"
msgid "KWallet"
msgstr ""